@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
html, body{height:100%;}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #FFF;		
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
}
p {
	padding-left: 6%;
	padding-right: 3%;
}
h1 {
	 font-size:10.0vw;
	 padding-left: 6%;
}
h2 {
	 font-size:8.0vw;
	 padding-left: 6%;
}
h2.rotm {
	text-align:center;
	
}
ul {
	padding-left: 10%;
	padding-right: 3%;
}
ol {
	padding-left:11%;
	padding-right:3%;
}
.socialbuttons {
    position:absolute;
    width: 1020px;
	
}
.optin {
	padding-left:3%;
}
.right{
    float: right;
	padding-right:2%;
}
#mobile {
	display:block;
}
#desktop {
	display:none;
}

#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 75%;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#leftcol {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding-top: 4%;
}
#bottombanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#socialbuttons {
	width: 100%;
	display: block;
	margin-left: 0px;
	clear: both;
	float: left;
	padding-top: 5px;
}
#HCB_comment_box {
	margin-left:3%;
	margin-right:3%;
}
.floatleft, .floatright {
	display: block;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.floatleft {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
}
	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
h1 {
	 font-size:4.5vw;
	 padding-left: 1%;
	 padding-right: 2%;
}
h2 {
	 font-size:4.0vw;
	 padding-left: 1%;
}
h2.h2faq {
	padding-top:50px;
}
p {
	 padding-left: 1%;
	 padding-right: 3%;
}
p.sbj {
	padding-top:0px;
}
p.tbj {
	padding-top: 25px;
}
p.pbj {
	padding-top: 0px;
}
p.mbjr {
	padding-top: 20px;
}
p.tdj {
	padding-top: 35px;
}
p.bbqdj {
	padding-top:20px;
}
p.sdj {
	padding-top: 32px;
}
ul {
	padding-left: 4%;
}
ol {
	padding-left:5%;
}
#mobile {
	display:none;
}
#desktop {
	display:block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#maincontent {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}
#leftcol {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7569%;
	display: block;
}
#leftcol img {
	width: 75%;
	margin-left:3%;
	
}
#bottombanner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#socialbuttons {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HCB_comment_box {
	margin-left:0%;
	margin-right:3%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1020px;
	margin: auto;
	}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: auto;
}
#mobile {
	display:none;
}
#desktop {
	display:block;
}
#navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #333333;
	height: auto;
}
h1 {
	 font-size:3.25vw;
	 padding-left: 0;
}
h2 {
	 font-size:2.50vw;
	 padding-left: 0%;
}
h2.h2faq {
	padding-top:90px;
}
h2.htsbj {
	padding-top: 25px;
}
h2.rotm {
	padding-top:20px;
	
}
h2.bjr {
	padding-top:0px;
}
h2.faq{
	padding-top:50px;
}
p {
	 padding-left: 0%;
	 padding-right: 3%;	 
	 
}
p.sbj {
	padding-top:45px;
}
p.tbj {
	padding-top: 70px;
}
p.pbj {
	padding-top: 45px;
}
p.mbjr {
	padding-top: 80px;
}
p.tdj {
	padding-top:70px;
}
p.bbqdj {
	padding-top:70px;
}
p.sdj {
	padding-top:70px;
}
p.stb {	
	padding-top:25px;
}
p.mdjr {
	padding-top:60px;
}
ul {
	padding-left: 2%;
}
ol {
	padding-left:3%;
}
p.banner3 {
	margin-left:0%;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#maincontent {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 74.7252%;
	display: block;
}
#leftcol {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
	
	
}
#leftcol img {
	width: 70%;
	margin-left:3%;
}
#bottombanner {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}
#socialbuttons {
	clear: both;
	float: left;
	margin-left: 8.4249%;
	width: 91.575%;
	display: block;
}
#HCB_comment_box {
	margin-left:0%;
	margin-right:3%;
}
.floatleft {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	
}

}


